Subject: sgtty.h?
From: [email-masked] (Bob Paddock)

7 Nov 1998 14:35:25 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

I just installed 'full.exe' of B20.  I'm trying to build
ReadLine-2.1 for use with NcFTP.

It says I'm missing the header file 'sgtty.h'.

What have I forgotten to install?

-- 
For information on any of the following check out my WEB site at:
                   http://www.biogate.com/bpaddock/
Chemical Free Air Conditioning/No CFC's, Chronic Pain Relief, Echofone,
Electromedicine, Electronics, Explore!, Free Energy, Full Disclosure,
KeelyNet, Matric Limited, Neurophone, Oil City PA, Philadelphia Experiment.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".